Kurzinfo CB-K19/0402

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Cisco IOS XE: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit Administratorrechten
Datum: 14.05.2019
Software: Cisco IOS XE
Plattform: CISCO Appliance
Auswirkung: Ausführen beliebigen Programmcodes mit Administratorrechten
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2019-1862
Bezug: Cisco Security Advisory cisco-sa-20190513-webui
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

Cisco Internetwork Operating System (IOS) ist ein Betriebssystem, das für Cisco Geräte wie z. B. Router und Switches eingesetzt wird.

Ein entfernter, authentisierter Angreifer kann eine Schwachstelle in Cisco IOS XE ausnutzen, um beliebigen Programmcode mit Administratorrechten auszuführen.

  1. Cisco Security Advisory cisco-sa-20190513-webui vom 2019-05-13

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.